## ruby-rspec-logsplit 0.1.3

=== debian/changelog ===
ruby-rspec-logsplit (0.1.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:09:11 +0100

ruby-rspec-logsplit (0.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #793692)

 -- Balasankar C <balasankarc@autistici.org>  Sun, 26 Jul 2015 22:27:04 +0530
