=== debian/control ===
Source: ruby-rspec-logsplit
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rspec-logsplit.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rspec-logsplit.git
Homepage: https://github.com/abstractive/rspec-logsplit
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rspec-logsplit
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: library to provide a logger for each example
 This RSpec plugin allows you to change the logger for your library for each 
 separate example. This gives the ability to see the log output for each 
 specific test.
